@charset "UTF-8";

/* =============================================================================
contents
============================================================================= */
#contents {
	padding-top: 26px;
	background: url(images/bg_categoryTitle.png) repeat-x left top;
}


/* =============================================================================
localNav
============================================================================= */
#sidebar .localNav {
	background:url(images/bg_localNav_bottom.gif) no-repeat center bottom;
}
#sidebar .localNav ul {
	border-left: 3px solid #DBA756;
	border-right: 3px solid #DBA756;
}
#sidebar .localNav ul li {
	background:url(../common/images/bg_link_orange.png) no-repeat left 0.2em;
}
#sidebar .localNav ul li.current a {
	color: #9B5900;/*B37118*/
	font-weight: bold;
	text-decoration: none;
}


/* =============================================================================
main
============================================================================= */
#main h3{
	margin: 0 0 30px;
	padding: 0;
	background: #FFF url(images/bg_h3_title.png) repeat-x left bottom;
	border: 3px solid #DBA858;
	font-size: 153.9%;
	font-weight: normal;
}
#main h3 span {
	margin: 0;
	padding: 15px 15px 10px;
	display: block;
	background: url(images/bg_h3_title_span.png) no-repeat left center;
}
#main h3.guideTop {
	background: none;
	border: none;
	font-size: 123.1%;
}

#main div.section h4 {
	background:  url(images/bg_h4_title.png) no-repeat left top;
	color: #51330D;
}
#main div.section h5 {
	color: #477A2B;
}

/* �y�[�W�������N */
#main ul.pageLink {
	margin: 0 auto 30px;
	padding: 0;
	width: 660px;
	background: #7B7B7B url(images/bg_pageLink.gif) repeat-x left top;
}
#main ul.pageLink li {
	margin: 0;
	padding: 0;
	display: inline;
}

/* =============================================================================
�}���كK�C�h�}�b�v
============================================================================= */
#main div#map {
	margin: 0 0 30px;
	padding: 0;
	background: url(images/bg_map.png) no-repeat left top;
	width: 660px;
	height: 407px;
	position: relative;
}
#main div#map p {
	margin: 0;
	padding: 0;
	width: 104px;
	height: 29px;
	position: absolute;
	z-index: 10;
}
#main div#map p.map_ichinoseki {
	top: 134px;
	left: 191px;
}
#main div#map p.map_hanaizumi {
	top: 342px;
	left: 182px;
}
#main div#map p.map_daito {
	top: 107px;
	left: 405px;
}
#main div#map p.map_senmaya {
	top: 249px;
	left: 531px;
}
#main div#map p.map_higashiyama {
	top: 70px;
	left: 238px;
}
#main div#map p.map_murone {
	top: 149px;
	left: 535px;
}
#main div#map p.map_kawasaki {
	top: 189px;
	left: 300px;
}
#main div#map p.map_fujisawa {
	top: 314px;
	left: 518px;
}

/* �}���قւ̃����N */
#main ul.libraryList {
	margin: 0 -10px 20px 0;
	padding: 0;
	width: 670px;
	overflow: hidden;
	_zoom: 1;
}
#main ul.libraryList li {
	margin: 0 10px 20px 0;
	padding: 0;
	width: 157px;
	float: left;
	list-style: none;
	font-size: 116%;
	text-align: center;
}
#main ul.libraryList li a img {
	margin: 0 0 3px;
	padding: 2px;
	background-color: #FFF;
	border: 1px solid #DDD;
}
#main ul.libraryList li a:hover img {
	background-color: #E7C897;
	border: 1px solid #DBA757;
}
#main ul.libraryList li a.listLink {
	margin: 0.8em auto 0;
	padding: 0 0 0 17px;
	background:url(../common/images/bg_link_orange.png) no-repeat left 0.2em;
}

#main p.library-info {
	margin: 0 0 30px;
	padding: 10px 0;
	text-align: center;
	background-color: #F4EDE3;
}


/* =============================================================================
�}���ُڍ�
============================================================================= */
#main div.section dl {
    margin: 0;
	padding: 0;
}
#main div.section dl dt {
	margin: 0;
	padding: 0 0 0 18px;
	width: 10em;
	float: left;
	background: url(../common/images/bg_list.png) no-repeat left 0.2em;
	color: #9B5900;/*CC6633*/
	font-size: 108%;
	line-height: 1.4;
}
#main div.section dl dd {
	margin: 0 0 0.5em 0;
	padding: 0 0 0.5em 12em;
	border-bottom: 1px dotted #C29660;
	font-size: 108%;
	line-height: 1.4;
	
}
#main div.section dl dd.short {
	height: 2.5em;
}

#main div.section dl dd ul {
	margin: 0;
	padding: 0;
}
#main div.section ul li {
	margin: 0 0 0.3em;
	padding: 0 0 0 13px;
	list-style: none;
	background: url(images/bg_list.gif) no-repeat left 0.2em;
	line-height: 1.4;
}
#main div.section dl dd ol{
	list-style-type: katakana;
	    padding-left: 1em; 
	
}
#main div.section dl dd  ol li{
	list-style-type: katakana;
}
/* �A����
--------------------------------------------------------- */
#main #guide_01 div.textArea {
	margin: 0;
	padding: 0;
	width: 310px;
	float: left;
	word-break: break-all;
}
#main #guide_01 div.textArea p {
	margin-bottom: 1em;
	padding: 0.5em 0 1em;
	border-bottom: 1px dotted #C29660;
}
#main #guide_01 dl dt {
	width: 4.5em;
}
#main #guide_01 dl dd {
	padding-left: 6em;
}
#main #guide_01 dl dd.last {
	border: none;
}
#main #guide_01 dl.accsess {
	margin-bottom: 10px;
	clear: both;
}
#main #guide_01 dl.accsess dt {
	margin-top: 10px;
	line-height: 1.6;
}
#main #guide_01 dl.accsess dd {
	margin: 0.5em 0 0 0;
	padding: 0.5em 0 0 6em;
	border-bottom: none;
	border-top: 1px dotted #C29660;
}

#main #guide_01 div.imgArea {
	margin: 0;
	padding: 0;
	width: 314px;
	float: right;
}
#main #guide_01 div.imgArea p img {
	margin: 0;
	padding: 2px;
	border: 1px solid #DDD;
	background-color: #FFF;
}
#main #guide_01 div.imgArea p.banner {
	margin: 0;
	padding: 0 0 10px;
	text-align: center;
}
#main #guide_01 div.imgArea p.banner img {
	margin: 0;
	padding: 0;
	border: none;
	background-color: inherit;
}
#main #guide_01 div.imgArea .sns {
	display: flex;
	justify-content: space-between;
}

/* �A�N�Z�X */
#main #guide_01 div#map_canvas {
	clear: both;
	margin: 0 auto;
	border: 1px solid #CCC;
	width: 658px;
	height: 400px;
}


/*外観写真
--------------------------------------------------------- */
#main #guide_06 p.photo {
	float:right;
	width: 43%;
}
#main #guide_06 p.photo img {
	margin: 0;
	padding: 2px;
	border: 1px solid #DDD;
	background-color: #FFF;
	width: 100%;
}


#main #guide_06 div.textArea {
	width: 360px;
	overflow: hidden;
	_zoom: 1;
}

/* �ٓ��K�C�h
--------------------------------------------------------- */
#main div.section ul#tab {
	margin: 0;
	padding: 0;
}
#main div.section ul#tab li {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	cursor: pointer;
	background: url(images/tab1F.png) no-repeat left bottom;
	width: 330px;
	height: 40px;
	text-indent: -9999px;
}
#main div.section ul#tab.one li {
	float:none;
}
#main div.section ul#tab li span {
	background: url(images/tab2F.png) no-repeat left bottom;
	width: 330px;
	height: 40px;
	display: block;
}
#main div.section ul#tab li.select {
	background: url(images/tab1F_o.png) no-repeat left bottom;
}
#main div.section ul#tab li.select {
	background: url(images/tab1F_o.png) no-repeat left bottom;
}
#main div.section ul#tab li.select span {
	background: url(images/tab2F_o.png) no-repeat left bottom;
}
.disnon {
	display: none;
}
.content_wrap {
	margin: 0 auto;
	padding: 0 0 30px;
	width: 660px;
	text-align: center;
	background: #FFF;
	border-bottom: 1px solid #EADCC9;
}

#main #guide_07 div.content_wrap p.floorMap {
	clear: both;
	marign:0 auto 0;
	padding: 30px 0 20px;
	text-align: center;
}
#main #guide_07 div.floorArea {
	margin: 0 auto;
	padding: 0;
	width: 620px;
	clear: both;
	background: url(images/bg_border.gif) repeat-y center top;
}
#main #guide_07 div.floorArea div.column {
	margin: 0 auto;
	padding: 25px 20px;
	width: 270px;
	text-align: center;
	background:url(images/bg_border.gif) repeat-x left top;
}
#main #guide_07 div.floorArea.top div.column {
	background: none;
}
#main #guide_07 div.floorArea div.column.left {
	float: left;
}
#main #guide_07 div.floorArea div.column.right {
	float: right;
}
#main #guide_07 div.floorArea div.column p.photo {
	margin: 0 auto 10px;
	padding: 0;
}
#main #guide_07 div.floorArea div.column p.photo img {
	margin: 0;
	padding: 2px;
	border: 1px solid #DDD;
	background-color: #FFF;
}
#main #guide_07 div.floorArea div.column h5 {
	margin: 0 0 10px;
	padding: 5px;
	background-color: #FCF6EC;
	color: #9B5900;/*CC6633*/
	font-weight: bold;
	font-size: 116%;
	line-height: 1.4;
	clear: both;
}
#main #guide_07 div.floorArea div.column p.text {
	margin: 0;
	padding: 0;
	font-size: 100%;
	line-height: 1.6;
	text-align: left;
}
/* 1�J�����̏ꍇ */
#main #guide_07 div.floorArea.oneColumn {
	background: none;
	background:url(images/bg_border.gif) repeat-x left top;
}
#main #guide_07 div.floorArea.oneColumn div.column {
	width: 580px;
	padding: 25px 0;
	background: none;
}
#main #guide_07 div.floorArea.oneColumn div.column p.photo.left {
	float: left;
}
#main #guide_07 div.floorArea.oneColumn div.column p.photo.right {
	float: right;
}
/* �哌�̂� */
#main #guide_07 div.floorArea.oneColumn div.column div.daitoColumn {
	margin: auto;
	width: 540px;
}


/* =============================================================================
�}���ُ��ꗗ
============================================================================= */
table.infoTable {
	margin: 0 auto 20px;
	padding: 0;
	width: 100%;
	border-collapse: collapse;
	table-layout: fixed;
	border: 1px solid #EADCC9;
}
table.infoTable th {
	margin: 0;
	padding: 10px 13px;
	border: 1px solid #EADCC9;
	background-color: #F3E6D0;
	font-weight: bold;
	white-space: nowrap;
	text-align: center;
}
table.infoTable th.libraryTop {
	width: 6em;
}
table.infoTable th.library {
	text-align: left;
	background-color: #FCF6EC;
	width: 6em;
}
table.infoTable th.library p.info {
	margin: 0;
	padding: 0;
	font-size: 100%;/*93%*/
	font-weight: normal;
}
table.infoTable th.library p.info a {
	margin: 0;
	padding: 0 0 0 5px;
	list-style: none;
	background: url(../common/images/bg_slink_orange.gif) no-repeat left center;
	line-height: 1.4;
}
table.infoTable td {
	margin: 0;
	padding: 10px 13px;
	border: 1px solid #EADCC9;
	vertical-align: top;
	background-color: #FFF;
	text-align: left;
	word-break: break-all;
}
#main div.section p.exlink {
	margin: 0 0 0.5em;
	padding: 0;
	background:url(../common/images/bg_link_orange.png) no-repeat left 0.3em;
	font-size: 123.1%;
}
#main div.section p.exlink a {
    padding: 0 14px 0 17px;
    background: url(../images/icon/blank.png) no-repeat right center;
}

/* =============================================================================
schedule
============================================================================= */
body.schedule #header {
	border-bottom: 1px solid #eee;
}
body.schedule #header .wrap {
	height: 70px;
}
body.schedule #header h1.sitelogo {
	position: absolute;
	top: 15px;
	left: 0;
	margin: 0;
	padding: 0;
}
body.schedule #contents {
	margin: 0 auto 30px;
	padding: 26px 0 0;
	background: none;
}
body.schedule #main {
	margin: 0 auto;
	padding: 0;
	width: 100%;
	float: none;
}
body.schedule #main div.section {
	margin: 0;
}
body.schedule #main div.section.ichinoseki {
	margin: 0 0 30px;
}
body.schedule #main div.section ul {
	margin-bottom: 20px;
}
body.schedule #main .section p.scheduleTable {
	margin: 10px auto 0;
	padding: 0;
	text-align: center;
	background-color: #FFF;
}
body.schedule #main div.section h4 {
	margin: 0 0 20px;
	padding-top: 3px;
	padding-bottom: 0;
	height: 29px;
	line-height: 29px;
	background:  #F6EEE1 url(images/bg_h4_title.png) no-repeat left top;
	overflow: hidden;
	border-bottom: 3px solid #D2B28A;
}

body.schedule div.box_list {
	width: 940px;
	overflow: hidden;
	_zoom:1;
}
body.schedule div.box_list div.box_list_inner {
	width: 970px;
	margin: 0 -30px 0 0;
}
body.schedule div.box_list div.box_list_inner div.column {
	margin: 0 30px 40px 0;
	padding: 0;
	width: 440px;
	overflow: hidden;
	text-align: left;
	/* �ȉ��A�{�b�N�X�������ׂɂ���CSS */
	vertical-align:top;
	display: -moz-inline-box; /*for Firefox 2*/
	display: inline-block; /*for modern*/
	/display: inline; /*for ie5�`7*/
	/zoom: 1; /*for ie5�`7*/
}
body.schedule #main div.section div.box_list div.box_list_inner div.column h5 {
	margin: 0;
	padding: 0 0 0 25px;
	background: url(../common/images/bg_list.png) no-repeat 10px 0.2em;
	color: #CC6633;
	font-size: 108%;
	line-height: 1.4;
}
body.schedule #main .section div.box_list div.box_list_inner div.column  p.scheduleTable{
	background: none;
}